/* Css Reset */
body,ul,ol,p,li,h1,h2,h3,h4,h5,h6,figure,dl,dt,dd{padding:0;margin:0;  -webkit-tap-highlight-color:rgba(0,0,0,0);}
body{ font-size:14px; text-align:left;font-family:"Î¢ÈíÑÅºÚ",Helvetica,STHeiti,Droid Sans Fallback;background:#fff; -webkit-text-size-adjust:
 100%;-ms-text-size-adjust: 100%; line-height:1.8;  padding-top: 40px;}
li{list-style:none}
a{outline:none;text-decoration:none;color:#333;-webkit-tap-highlight-color: rgba(0,0,0,0);}
a:active{ background-color: rgba(0,0,0,.1); }
.fl{float:left}
.fr{float:right}
.clearfix:after {clear:both;height:0;overflow:hidden;display:block;visibility:hidden;content:"."}
.hide{display:none}
img{ vertical-align:top; border:0 }

/* common */
.touchOn { background-color: rgba(0,0,0,.1) !important; }
.fwl{ font-weight:lighter }
/* ÌáÐÑÐÅÏ¢µ¯³ö */
.popTip { position: fixed; z-index: 10000; background: rgba(0, 0, 0, .8); box-shadow: #333 0 0 10px; padding: 10px 15px; border-radius: 5px; white-space: nowrap; }
.popTip .icon { display: inline-block; vertical-align: top; width: 32px; height: 32px; margin-right: 10px; background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/icon_notice.png) no-repeat; background-size: 32px 32px; }
.popTip .text { color: #fff; line-height: 32px; }
.popTip .icon.suc { background-image: url(/Template/YaoYou/Skin/phone/2017Chinese/images/icon_success.png); }
.popTip .icon.err { background-image: url(/Template/YaoYou/Skin/phone/2017Chinese/images/icon_error.png); }
.popTip .icon.load { background-image: url(/Template/YaoYou/Skin/phone/2017Chinese/images/tip_loading.gif); background-size: auto; background-position: center; }

/* iphoneTips */
.iphoneTips { width: 240px; height: 80px; background: #252525; position: fixed; left: 50%; bottom: 0; margin-left: -120px; border-radius:  10px; margin-bottom: 10px; }
.iphoneTips .bd { position: relative; }
.iphoneTips .img { width: 50px; height: 50px; background: url(/Template/YaoYou/Skin/phone/2017Chinese/apple-touch-icon.png) no-repeat; background-size: 50px 50px; float: left; margin: 15px 0 0 15px; }
.iphoneTips .txt { width: 150px; color: #fff; font-size: 14px; line-height: 18px; float: left; margin: 15px 0 0 10px; text-align: left; }
.iphoneTips .txt span  { width: 19px; height: 15px; background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/iphoneTips.png) 0 -31px no-repeat; background-size: 50px auto; display: inline-block; margin: 0 2px; }
.iphoneTips .close { width: 29px; height: 28px; background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/iphoneTips.png) 0 1px no-repeat; background-size: 50px auto; position: absolute; right: -9px; top: -9px; }
.iphoneTips i { width: 20px; height: 10px; background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/iphoneTips.png) -30px 0px no-repeat; background-size: 50px auto; display: block; position: absolute; left: 50%; top: 80px; margin-left: -8px; overflow: hidden; }

#gotop{position:fixed;display:none;width:50px;height:50px;bottom:60px;right:5px;z-index:0;cursor:pointer;
-webkit-tap-highlight-color:rgba(0,0,0,0);
margin:5px;width:40px;height:40px;border-radius:2px;-webkit-box-shadow:0 0 5px #9c9c9c;opacity:.9;background:#454545 url(./images/ui-gotop-icon.png) no-repeat center center;-webkit-background-size:18px 15px;
}

/* ÕÚÕÖ²ã */
#winMark{ display:none;  position:fixed;  z-index:1; background:rgba(0, 0, 0, 0.5); height:100%; width:100%; top:0; left:0;  }


/* header */
#header{ width: 100%; height:40px; line-height:40px; background:#299DE9; position: fixed;  z-index:2; left: 0; top: 0;}
#header .logo{float:left;}
#header .logo img{height: 26px; padding:7px;}
#header dt{ position:absolute; right:0; top:0; z-index:1; width:40px; height: 40px; background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/icons.png) center -57px no-repeat; background-size: 45px auto;   }
#header dd{ display:none; position:absolute; top:40px; left:0; width:100%; background:#fff; }

#header #topSearch dt{ right:40px;background-position:center 9px  }
#header .on{ background-color:#fff; background-position:center -187px }
#header #topSearch .on{ background-color:#fff; background-position:center -122px }
#header #goHome dt{right:80px; background-position: center -576px;}
#header dt.touchOn{ background-color:#1685c7 !important }

.searchBar{ padding:10px; text-align:center}
.searchBar input{ padding: 5px; width: 100%; line-height:16px; font-size:14px; border:1px solid #ddd   }

.topMenu .li1{ position:relative }
.topMenu .more1{ position:absolute; right: 0; top:0; height:40px; width: 50px;    }
.topMenu .more1::after{ content:""; width: 12px; height: 2px; background: #ccc; position:absolute; right: 18px; top: 18px;  }
.topMenu .more1::before{ content:""; width: 2px; height: 11px; background: #ccc; position:absolute; right: 23px; top: 13px;  }

.topMenu .h1{ height: 40px; line-height:40px; border-bottom:1px solid #EAEAEA; font-size:16px;font-weight:normal;
  padding-left:15%; background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/icons.png) 10% -220px no-repeat; background-size:40px auto;
 }
.topMenu .h1 .a1{display:block;}
.topMenu .ul1{ border-bottom:1px solid #EAEAEA; display:none; }
.topMenu .h2{ position: relative; font-weight:normal; padding-left:18%; font-size:14px; line-height:34px; color:#666 } 
.topMenu .h2::after{ content:""; font-size:0; height:1px; width:7px; background:#ccc; position:absolute; left:13%; top:16px }
.topMenu .on .ul1{ padding: 10px 0; display:block }
.topMenu .on .more1::before{ display:none }



/* content */
#content{ position:relative; z-index:0; }

/* footer */
.fMenu h3{ padding:10px; font-size:20px; font-weight:normal; }
.fMenu .list li{ height: 36px; line-height: 36px; color:#fff; background:#299DE9; border-bottom:1px solid #fff;
    padding:0 5px; text-align:center;
 }

.fContact{ background:#E5E5E5; padding:10px 5px; overflow:hidden; position:relative; }
.fContact h3{ font-size:20px; font-weight:normal; margin-bottom:10px}
.fContact h4{ font-size:14px;}
.fContact p{ font-size:12px; line-height:140%; margin-bottom:10px}
.fContact section{ }
.fContact .l{ width:55%; float:left; }
.fContact .r{ width:45%; float:right; text-align:right;}
.fContact .more{ position:absolute; display:inline-block; font-size:12px; right:10px; bottom: 15px; 
    background:#ccc; padding:0 5px; line-height:18px;
}
.fContact .more::after{ content:"more¡ý";  }
.fContactOn .hide{ display:block;}
.fContactOn .more::after{ content:"fold up¡ü" }


.fNav{padding: 10px 1px;overflow:hidden;text-align:center;background:#E8E8E8;}
.fNav a{font-size: 14px;margin: 0px 3px; color:#666}

#footer{padding: 0 0px 15px 0px;background:#E8E8E8;font-size:12px;text-align: center; color:#666}
#footer .logo img{ height:26px;}
#footer .intro{color:#B9DBEF;line-height:1.8;padding:12px 0;text-align:justify;}
#footer .btns{text-align:center; padding-top:10px; }
#footer .btns a{ display:inline-block; font-size:12px; color:#fff; width:70px; background:#b3b3b3; line-height:2; 
    margin:0 5px;
}
#footer .btns .on{ background:#fff; color:#666}
#footer .copyRight span{ display:block; }

/* ÐÅÏ¢ÁÐ±íÄ£¿£¿é */
.nodeName{ margin: 0 15px; padding:10px 0; text-align:center; position:relative; font-weight:normal; color:#0497CD }
.nodeName span{ position:relative; z-index:1; display:inline-block; padding:0 10px; background:#fff;}
.nodeName::after{ content:""; height:1px; position:absolute; width:100%; background:#D1E8F6; left:0; top:22px; overflow:hidden; font-size:0 }

.infoBox { padding: 10px 0 0; }
.infoBox nav { overflow: hidden; border-top: #188AC7 2px solid; background: #3CACFF; }
.infoBox nav li { float: left; text-align: center; width: 25%; position: relative; font-size: 1.4em; }
.infoBox nav li span { display: inline-block; padding: 0 8% 2px; font-size: 1.1em; color: #fff; line-height: 38px; text-shadow: #0A76B4 1px 1px 1px; white-space: nowrap; }
.infoBox nav li.on { }
.infoBox nav li.on span { padding-bottom: 0; border-bottom: #fa0 2px solid; font-weight: bold; white-space: nowrap; }
.infoBox nav li.on span::before { content:""; position: absolute; left: 50%; margin-left: -3px; bottom: 1px; border: 5px solid; border-color: transparent transparent #fa0; }
.infoBox nav li.touchOn { background-color: #29A0DE; }
.infoBox .bd { padding: 2% 0; overflow: hidden; }
.infoBox .listWrap { overflow: hidden; }
.infoBox .swipe .listWrap>li { float: left; position: relative; width: 100%; }
.infoBox .infoList { padding: 0 15px; }
.infoBox .infoList>li { padding: 10px 0; line-height: 22px; overflow: hidden; font-size: 16px;
    border-bottom: #ddd 1px solid;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAaCAYAAACkVDyJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAQxJREFUeNq81bEKwjAQBuAYfIWCr1BB8AHcnHwAQXB3Kjh16iQ4uQqCLyAITi5OBQWfoR1dXZ2EguAdNBBKmqb0Lgc/tLnAR2ia9LIsE1qtIGvIFPIWDhWGoWhTUnuOIEfIEJJCBoKhFBhD9to4G4pgAtkZeiwogmNLnxxFcAG5OKABFfhzRO8UqNo03lD9t1DomROVlXdEl5yoNIyxorJm3BVN8zwPKEAdPVnmjNqisqGP6LNhzgvyoQLxQD9Y+lfIHG6MggKMKgd6Z8wGxi4YpKDYpXHN7dEZM4EJJ1YFEdtyYjq48YFh9Uso8YGpFU58YQqcQR4+MAV+DSgLpr6h0NBbeS6yYFh/AQYAVORSlGiuGqAAAAAASUVORK5CYII=); background-position: right center; background-repeat: no-repeat; background-size: 14px 13px; padding-right: 25px; }
.infoBox .infoList>li .date{ display:none}
.infoBox .infoList>li .dateRight{ font-size: 14px; margin-left:5px; color:#999 }
.infoBox .infoList>li:nth-last-child { border-bottom: none; }
.infoBox .infoList>li:active { /* background-color: #e8e8e8; */ }
.infoBox .infoList>li.t { padding: 0 0 8px 0; overflow: hidden; background-image: none; white-space: normal; height: auto; line-height: 2.6em; }
.infoBox .infoList>li.t h5 { height: 36px; line-height: 36px; padding-top: 2px; padding-right: 1em; color: #000; font-size: 1.1em; font-weight: 600; 
    max-width: 100%; text-overflow: ellipsis; white-space: nowrap !important; white-space: normal; overflow: hidden; }
.infoBox .infoList>li.t .pic { width: 75px; height: 55px; float: left; margin: 0 8px 0px 0; display: inline-block; overflow: hidden; border: #eceef0 1px solid; }
.infoBox .infoList>li.t img { width: 75px; float: left; }
.infoBox .infoList>li.t .intro { color: #78797a; font-size: 0.9em; line-height: 19px; }
.infoBox .infoList>li.n { font-size: 1.6em; }
.infoBox .infoList>li.n:first { margin-top: 2px; }
.infoBox .infoList .loading { background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/list_loading.gif) no-repeat center; border-bottom: none; }
.infoBox .infoList.hideMore>li:nth-child(n+9) { display: none; }
.cateBtn { display: block; height: 36px; width: 92%; margin: 10px auto 0; background:#C6C6C6; text-align: center; line-height: 36px; color:#fff }
.cateBtn:active,
.cateBtn.touchOn {
    background: -webkit-gradient(linear,0 0,0 100%,from(#E3E3E3),to(#F5F5F5));
    background:    -moz-linear-gradient(top, #E3E3E3, #F5F5F5); }

/* slidePic */
.slidePic {}
.slidePic .picList { overflow: hidden; }
.slidePic .picList li { float: left; position: relative; text-align: center; }
.slidePic .picList li>a { display: block; width: 50%; height: 100%; float: left; padding: 1% 0;}
.slidePic .picList img { display: block; width: 88%; height: 88%; max-width: 145px; max-height: 145px; margin: 0 auto; }
.slidePic .picList .title { display: inline-block; background: #eaeaea; padding: 5px 0; color: #5C5C5C; text-overflow: ellipsis; border-top: none; width: 88%; max-width: 145px; white-space: nowrap; overflow: hidden; text-shadow: #fff 1px 1px 1px; font-size: 1.3em; }
.ctrls { margin: 2% auto 3%; text-align: center; }
.ctrls ul { display: inline-block; }
.ctrls li { float: left; margin: 0 4px; height: 8px; width: 8px; background: #D0D0D0;
    -webkit-border-radius:4px;
       -moz-border-radius:4px;
            border-radius:4px; }
.ctrls .on { background: #BA2636; }
.ctrls div { display: inline-block; margin: 0 8px; }
.ctrls .prev,
.ctrls .next { border: #898989 1px solid; width: 35px; height: 25px; vertical-align: middle;
    -webkit-border-radius:3px; 
       -moz-border-radius:3px; 
            border-radius:3px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAJCAYAAAARml2dAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkVGMjYyN0VDMjIzMzExRTE5NzIzRDRBNDYwMjMwMkM1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkVGMjYyN0VEMjIzMzExRTE5NzIzRDRBNDYwMjMwMkM1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RUYyNjI3RUEyMjMzMTFFMTk3MjNENEE0NjAyMzAyQzUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RUYyNjI3RUIyMjMzMTFFMTk3MjNENEE0NjAyMzAyQzUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5ya9fLAAAAc0lEQVR42mJMTk6OY2BgWAjEm4DYnwEKmIB4ERDPB2I/IO6GSbBA6SQglgTiEiC+DcSzYBIgEAHER4B4JhA/YkKS+AjEdVB2JbIEPxC3QNmdyBIrgFgLiDOAeBtMYi4QewBxH9QOsHNjoK4C+aMYph0gwAAScxM3V4n58wAAAABJRU5ErkJggg==) no-repeat 50% 50%,
    -webkit-gradient(linear,0 0,0 100%,from(#F5F5F5),to(#E3E3E3));
    background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAJCAYAAAARml2dAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkVGMjYyN0VDMjIzMzExRTE5NzIzRDRBNDYwMjMwMkM1IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkVGMjYyN0VEMjIzMzExRTE5NzIzRDRBNDYwMjMwMkM1Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6RUYyNjI3RUEyMjMzMTFFMTk3MjNENEE0NjAyMzAyQzUiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6RUYyNjI3RUIyMjMzMTFFMTk3MjNENEE0NjAyMzAyQzUiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5ya9fLAAAAc0lEQVR42mJMTk6OY2BgWAjEm4DYnwEKmIB4ERDPB2I/IO6GSbBA6SQglgTiEiC+DcSzYBIgEAHER4B4JhA/YkKS+AjEdVB2JbIEPxC3QNmdyBIrgFgLiDOAeBtMYi4QewBxH9QOsHNjoK4C+aMYph0gwAAScxM3V4n58wAAAABJRU5ErkJggg==) no-repeat 50% 50%,
    -moz-linear-gradient(top,#F5F5F5,#E3E3E3); }
.ctrls .prev {
    -webkit-transform:scaleX(-1);
       -moz-transform:scaleX(-1);
            transform:scaleX(-1); }


/* Í¼Æ¬ÁÐ±íÒ³ */
.picListWrap { padding: 3% 3% 0; }
.picListWrap .picList { border: #e1e1e1 1px solid; background: #f3f3f3; padding: 4% 2% 0; }
.picListWrap .picList li { text-align: center; width: 50%; height: 100%; float: left; padding-bottom: 2%; }
.picListWrap .picList li>a { display: block; padding: 2%; }
.picListWrap .picList .pic { /* width: 115px; height: 115px; */ width: 80%; height: 80%; max-width: 160px; overflow: hidden; margin: 0 auto; box-shadow: #d8d8d8 3px 3px 0 0; border: #ccc 1px solid; }
.picListWrap .picList img { /* width: auto; height: 115px; */ height: auto; width: 100%; display: block; margin: 0 auto; }
.picListWrap .picList .title { display: inline-block; background: #D1D1D1; padding: 5px 0; color: #5C5C5C; text-overflow: ellipsis; border-top: none; /* width: 115px; */ width: 80%; max-width: 160px; white-space: nowrap; overflow: hidden; text-shadow: #eee 1px 1px 0; margin-top: 10px; font-size: 0.8em; }
.picListWrap .cateBtn { margin: 4% auto 4%; }
.picListWrap .picList .loading { width: 100%; clear: both; padding: 0; height: 35px; background: url(/Template/YaoYou/Skin/phone/2017Chinese/images/list_loading.gif) no-repeat center; }

/* ½¹µãÍ¼ */
.focusNews{ position:relative; }
.focusNews .pic img{ width:100%  }
.focusNews .bd{ position:relative; z-index:0; }
.focusNews .bd li{ position:relative; }
.focusNews .pic{ position:relative; z-index:0;  }
.focusNews .title{ display:none; position:absolute; left:0; bottom:0; width:96%;  padding:3% 3% 7% 3%; background:rgba(0,0,0,0.7); color:#fff; font-size:14px; 
	line-height:140%
}
.focusNews .hd{line-height: 8px;position:absolute;z-index:1;bottom: 10px;left:0;width:100%;height:8px;text-align: right;}
.focusNews .hd ul{padding-right:10px;}
.focusNews .hd li{ display:inline-block; width:8px; height:8px; background:#fff; margin:0 1px;
	-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;    }
.focusNews .hd li span{ display:none; }
.focusNews .hd .on{ background: #f60; }
.focusNews .intro{display:block; position:absolute; width:94%; min-height:74px; bottom:0; left:0; z-index:2; color:#fff; background:rgba(0,0,0,0.7);}
.focusNews .intro{ padding:16px 2% 4px 4%; }
.focusNews .intro h3{ font-weight:normal; color:#FF9900; font-size:4.8vw;}
.focusNews .intro p{line-height:1.8;font-size: 3.3vw;}



/* ·ÖÒ³(Âë) */
.page{padding: 10px 0 40px 0;overflow:hidden;text-align:center;line-height:25px;font-size:12px;}
.page a,.page span,.page input{ margin:0 0 5px 0; height:25px;  vertical-align:middle; display:inline-block; *display:inline; zoom:1; border:1px solid #D4D4D4; padding:0 10px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;  }
.page .current{background:#299DE9; color:#fff; border-color:#299DE9}
.page a:hover{ text-decoration:none; background:#ccc; color:#fff; border-color:#ccc}
.page .disabled{ background:#eee; color:#999; display:none}
.page input{padding:0 5px; width:30px;}

/* siteMap */
.siteMap{ padding:10px 0 }
.siteMap h4{ font-weight:normal}
.siteMap .li1{ line-height:34px;   }
.siteMap .h1{ line-height:34px; background: #D6EAF9; padding:0 10px }
.siteMap .ul1{ padding:5px 10px 30px 15px; font-size:15px; color:#555; }
.siteMap .h2{  }

/* ·ÖÏí°´Å¥ */
.bdsharebuttonbox{display:block;float:none;margin-bottom: 4px;}
.bdsharebuttonbox a{
	filter:alpha(opacity=30);opacity:0.3;
	float:none !important;
	display:inline-block;
}
.bdsharebuttonbox a span{ background-image:url(/Template/YaoYou/Skin/2017/images/icons_0_32.png) !important; margin:0 -4px 0 0 !important;}
.bdsharebuttonbox a:hover{
	filter:alpha(opacity=100);opacity:1;
}
.bdsharebuttonbox .jtico_weixin{background-position:0px -1612px !important}
.bdsharebuttonbox .jtico_tsina{background-position:0px -104px !important}
.bdsharebuttonbox .jtico_renren{background-position:0px -208px !important}
.bdsharebuttonbox .jtico_linkedin{background-position:0px -1664px !important}
.jiathis_weixin_modal{ width:300px !important; margin-left:-150px !important}


/* popBox */
.popBox{width: 90%;font-size:16px;background:#fff;position:fixed;left: 5%;top: 38%;z-index:99;-webkit-box-shadow:0px 0 15px rgba(0, 0, 0, .4);-moz-box-shadow:0px 0 15px rgba(0, 0, 0, .4);box-shadow:0px 0 15px rgba(0, 0, 0, .4);}
.popBox .bd{border:6px solid #88d0ff;padding: 30px 20px;}
.popBox .in{margin-bottom: 40px; font-size:18px; color:#00699E; padding-top:10px;}
.popBox .in p{ font-size:14px; font-weight:normal; color:#666; padding-top:10px;}
.popBox .bottom{ display:none}
.popBox .bottom a{display:inline-block; *display:inline;zoom:1;height: 34px;line-height: 34px;background:#299DE9;color:#fff;padding:0 20px;margin-right:20px;cursor:pointer;font-size: 14px;}
.popBox .bottom a:hover{ text-decoration:none; background:#4ab4f9}
.popBox .closeBtn{
	cursor:pointer;
	display:block;
	position:absolute;
	right: 11px;
	top:10px;
	height:30px;
	width:30px;
	background: url(../../2017//Template/YaoYou/Skin/phone/2017Chinese/images/icons.png) 6px -986px no-repeat;
	filter:alpha(opacity=60);
	opacity:0.6;
	background-size:70px auto;
}
.popBox .closeBtn:hover{filter:alpha(opacity=100);opacity:1}
.viewBtn{display:block;height: 36px;line-height: 36px;width:120px;text-align:center;background:#169DF0;color:#fff;margin-top: 10px;}
.viewBtn:hover{ text-decoration:none; background:#2baeff; color:#fff;}

@media screen and (max-width: 374px){ 
	.fNav a{font-size:12px}
}

/*  
À¶É« #299DE9

*/
<!--ºÄÊ±1774267683.1626Ãë-->